### Method

# FwupdPlugin StructSmbiosStructure ref

#### Declaration [src]

    FuStructSmbiosStructure*
    fu_struct_smbios_structure_ref (
      FuStructSmbiosStructure* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructSmbiosStructure`

No description available.

The returned data is owned by the instance.